--- 
- auditable_type: SapAbapStepSet
  field_name: name
  translation_key: field_names.sap_name
- auditable_type: SapAbapStepSet
  field_name: description
  translation_key: field_names.sap_description
- auditable_type: SapAbapStepSet
  field_name: sap_abap_set_type
  translation_key: field_names.sap_abap_set_type
- auditable_type: SapAbapStepSet
  field_name: sap_system_definition_id
  translation_key: field_names.sap_system_definition